import { Amplify } from "aws-amplify";

import { StrictMode } from "react"
import { createRoot } from "react-dom/client"

import "./index.css"
import App from "./App.tsx"

Amplify.configure({
  Auth: {
    Cognito: {
      userPoolId: __IMBUSY_BE_USERPOOL__,
      userPoolClientId: __IMBUSY_BE_USERPOOL_CLI__,
    },
  },
});

createRoot(document.getElementById("root")!).render(
  <StrictMode>
    <App />
  </StrictMode>,
)
